apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: echo-ingress
  labels:
    app: echo-server
spec:
  rules:
    - host: echo-server.formation.datailor.fr
      http:
        paths:
          - path: /
            backend:
              serviceName: hello-service
              servicePort: 8080
